Subject: Requested info

From: <[email-masked]>
Date: Sat, 13 Oct 2007 11:23:15 +0200

Physical Property Holdings Takes New Direction.

Physical Property Holdings Inc.
PPYH
$0.25

Physical is fast on the move to be a big player in the Honk Kong Real
Estate game. A number of high profile properties have been purchased and
they are negotiating even more. Getting in at the right time is always
essential. This is the time. Get your broker on the phone Monday early.